body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
@media only screen and (min-width: 1024px) and (max-width: 1649px)
{
}
@media only screen and (min-width: 780px) and (max-width: 1023px)
{
}
@media only screen and (max-width: 779px)
{
}
#Shape1_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 0.06%;
   top: 0.91%;
   width: 99.88%;
   height: 98.18%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_FontAwesomeIcon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_FontAwesomeIcon1 a
{
   text-decoration: none;
}
#wb_FontAwesomeIcon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#FontAwesomeIcon1
{
   height: 28px;
   width: 42px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#FontAwesomeIcon1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
}
#wb_FontAwesomeIcon1:hover #FontAwesomeIcon1 i
{
   color: #337AB7;
}
#wb_FontAwesomeIcon2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FF0000;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_FontAwesomeIcon2 a
{
   text-decoration: none;
}
#wb_FontAwesomeIcon2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#FontAwesomeIcon2
{
   height: 28px;
   width: 42px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#FontAwesomeIcon2 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
}
#wb_FontAwesomeIcon2:hover #FontAwesomeIcon2 i
{
   color: #FF0000;
}
#wb_Icon2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_Icon2 a
{
   text-decoration: none;
}
#wb_Icon2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon2
{
   height: 31px;
   width: 38px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon2 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 31px;
   line-height: 31px;
   vertical-align: middle;
}
#wb_Icon2:hover #Icon2 i
{
   color: #DCDCDC;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text6
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#wb_Text6 div
{
   text-align: justify;
}
#YouTube1
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid transparent;
   border-radius: 0px;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text8
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 37px;
}
#wb_Text8 div
{
   text-align: center;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image10
{
   vertical-align: top;
}
#Image10
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image11
{
   vertical-align: top;
}
#Image11
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image9
{
   vertical-align: top;
}
#Image9
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Table1
{
   border-radius: 0px;
   border: 2px solid #C0C0C0;
   background-color: #FFFACD;
   background-image: none;
   border-collapse: separate;
   border-spacing: 1px;
   margin: 0;
}
#Table1 td, #Table1 th
{
   padding: 0;
}
#Table1 td div
{
   white-space: nowrap;
}
#Table1 p, #Table1 ul
{
   margin: 0;
   padding: 0;
}
#Table1 .cell0
{
   background-color: #FFE4C4;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 190px;
   height: 36px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell1
{
   background-color: #FFE4B5;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 36px;
}
#Table1 .cell2
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 190px;
   height: 22px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell3
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 22px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table2
{
   border-radius: 0px;
   border: 2px solid #C0C0C0;
   background-color: #FFFACD;
   background-image: none;
   border-collapse: separate;
   border-spacing: 1px;
   margin: 0;
}
#Table2 td, #Table2 th
{
   padding: 0;
}
#Table2 td div
{
   white-space: nowrap;
}
#Table2 p, #Table2 ul
{
   margin: 0;
   padding: 0;
}
#Table2 .cell0
{
   background-color: #FFE4B5;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 190px;
   height: 22px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table2 .cell1
{
   background-color: #FFE4B5;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 22px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table2 .cell2
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 190px;
   height: 22px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table2 .cell3
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 22px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table2 .cell4
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 190px;
   height: 26px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table2 .cell5
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 26px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table3
{
   border-radius: 0px;
   border: 2px solid #C0C0C0;
   background-color: #FFFACD;
   background-image: none;
   border-collapse: separate;
   border-spacing: 1px;
   margin: 0;
}
#Table3 td, #Table3 th
{
   padding: 0;
}
#Table3 td div
{
   white-space: nowrap;
}
#Table3 p, #Table3 ul
{
   margin: 0;
   padding: 0;
}
#Table3 .cell0
{
   background-color: #FFE4B5;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 216px;
   height: 28px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table3 .cell1
{
   background-color: #FFE4B5;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 28px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table3 .cell2
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 216px;
   height: 28px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table3 .cell3
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 28px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table3 .cell4
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 216px;
   height: 38px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table3 .cell5
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 38px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#wb_Image12
{
   vertical-align: top;
}
#Image12
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_FontAwesomeIcon2
{
   position: absolute;
   left: 6px;
   top: 66px;
   width: 42px;
   height: 28px;
   text-align: center;
   z-index: 2;
}
#wb_Shape1
{
   position: absolute;
   left: 2px;
   top: 0px;
   width: 1648px;
   height: 112px;
   z-index: 0;
}
#wb_FontAwesomeIcon1
{
   position: absolute;
   left: 80px;
   top: 66px;
   width: 42px;
   height: 28px;
   text-align: center;
   z-index: 1;
}
#Table1
{
   position: absolute;
   left: 317px;
   top: 1056px;
   width: 394px;
   height: 168px;
   z-index: 12;
}
#wb_Image1
{
   position: absolute;
   left: 2px;
   top: 0px;
   width: 145px;
   height: 50px;
   z-index: 4;
}
#wb_Text4
{
   position: absolute;
   left: 628px;
   top: 398px;
   width: 363px;
   height: 21px;
   text-align: center;
   z-index: 17;
}
#Table3
{
   position: absolute;
   left: 804px;
   top: 1314px;
   width: 396px;
   height: 293px;
   z-index: 14;
}
#wb_Image3
{
   position: absolute;
   left: 303px;
   top: 161px;
   width: 310px;
   height: 249px;
   z-index: 8;
}
#Table2
{
   position: absolute;
   left: 319px;
   top: 1266px;
   width: 394px;
   height: 383px;
   z-index: 13;
}
#wb_Text6
{
   position: absolute;
   left: 321px;
   top: 1664px;
   width: 1001px;
   height: 48px;
   text-align: justify;
   z-index: 5;
}
#Shape1
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_Text3
{
   position: absolute;
   left: 870px;
   top: 474px;
   width: 450px;
   height: 832px;
   z-index: 16;
}
#wb_Image9
{
   position: absolute;
   left: 303px;
   top: 470px;
   width: 553px;
   height: 586px;
   z-index: 11;
}
#wb_Icon2
{
   position: absolute;
   left: 1595px;
   top: 66px;
   width: 38px;
   height: 31px;
   text-align: center;
   z-index: 3;
}
#wb_Text8
{
   position: absolute;
   left: 684px;
   top: 12px;
   width: 282px;
   height: 88px;
   text-align: center;
   z-index: 7;
}
#wb_YouTube1
{
   position: absolute;
   left: 481px;
   top: 1726px;
   width: 689px;
   height: 387px;
   z-index: 6;
}
#wb_Image12
{
   position: absolute;
   left: 12px;
   top: 120px;
   width: 68px;
   height: 49px;
   z-index: 15;
}
#wb_Image11
{
   position: absolute;
   left: 632px;
   top: 165px;
   width: 359px;
   height: 202px;
   z-index: 10;
}
#wb_Image10
{
   position: absolute;
   left: 999px;
   top: 131px;
   width: 323px;
   height: 303px;
   z-index: 9;
}
@media only screen and (min-width: 1024px) and (max-width: 1649px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Shape1
{
   left: 0px;
   top: 0px;
   width: 1024px;
   height: 100px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_FontAwesomeIcon1
{
   left: 59px;
   top: 54px;
   width: 60px;
   height: 33px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon1
{
   width: 60px;
   height: 33px;
}
#FontAwesomeIcon1 i
{
   line-height: 33px;
   font-size: 33px;
   width: 32px;
}
#wb_FontAwesomeIcon2
{
   left: 0px;
   top: 55px;
   width: 48px;
   height: 29px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon2
{
   width: 48px;
   height: 29px;
}
#FontAwesomeIcon2 i
{
   line-height: 29px;
   font-size: 29px;
   width: 28px;
}
#wb_Icon2
{
   left: 945px;
   top: 56px;
   width: 46px;
   height: 35px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Icon2
{
   width: 46px;
   height: 35px;
}
#Icon2 i
{
   line-height: 35px;
   font-size: 35px;
   width: 34px;
}
#wb_Image1
{
   left: 0px;
   top: 0px;
   width: 145px;
   height: 50px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 10px;
   top: 1746px;
   width: 1007px;
   height: 57px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: justify;
}
#wb_YouTube1
{
   left: 478px;
   top: 1432px;
   width: 546px;
   height: 307px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text8
{
   left: 378px;
   top: 10px;
   width: 268px;
   height: 80px;
   visibility: visible;
   display: inline;
}
#wb_Text8
{
   font-size: 35px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Image3
{
   left: 103px;
   top: 106px;
   width: 250px;
   height: 202px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image10
{
   left: 761px;
   top: 106px;
   width: 263px;
   height: 246px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image11
{
   left: 371px;
   top: 106px;
   width: 283px;
   height: 160px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image9
{
   left: 10px;
   top: 335px;
   width: 515px;
   height: 545px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Table1
{
   left: 58px;
   top: 884px;
   visibility: visible;
   display: table;
}
#Table1 .cell0
{
   font-size: 13px;
   text-align: center;
   line-height: 16px;
}
#Table1 .cell1
{
   font-size: 13px;
   text-align: left;
   line-height: 16px;
}
#Table1 .cell2
{
   font-size: 13px;
   text-align: left;
   line-height: 16px;
}
#Table1 .cell3
{
   font-size: 13px;
   text-align: left;
   line-height: 16px;
}
#Table2
{
   left: 58px;
   top: 1057px;
   visibility: visible;
   display: table;
}
#Table3
{
   left: 56px;
   top: 1444px;
   visibility: visible;
   display: table;
}
#wb_Image12
{
   left: 3px;
   top: 106px;
   width: 84px;
   height: 59px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 539px;
   top: 361px;
   width: 484px;
   height: 1064px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text4
{
   left: 401px;
   top: 276px;
   width: 224px;
   height: 54px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   font-size: 24px;
   margin: 0;
   padding: 0;
   text-align: center;
}
}
@media only screen and (min-width: 780px) and (max-width: 1023px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Shape1
{
   left: 0px;
   top: 0px;
   width: 776px;
   height: 100px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_FontAwesomeIcon1
{
   left: 62px;
   top: 53px;
   width: 61px;
   height: 38px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon1
{
   width: 61px;
   height: 38px;
}
#FontAwesomeIcon1 i
{
   line-height: 38px;
   font-size: 38px;
   width: 37px;
}
#wb_FontAwesomeIcon2
{
   left: 0px;
   top: 55px;
   width: 50px;
   height: 33px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon2
{
   width: 50px;
   height: 33px;
}
#FontAwesomeIcon2 i
{
   line-height: 33px;
   font-size: 33px;
   width: 32px;
}
#wb_Icon2
{
   left: 721px;
   top: 38px;
   width: 36px;
   height: 55px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Icon2
{
   width: 36px;
   height: 55px;
}
#Icon2 i
{
   line-height: 55px;
   font-size: 36px;
   width: 35px;
}
#wb_Image1
{
   left: 0px;
   top: 0px;
   width: 145px;
   height: 50px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 220px;
   top: 113px;
   width: 550px;
   height: 80px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: justify;
}
#wb_YouTube1
{
   left: 2px;
   top: 1592px;
   width: 396px;
   height: 222px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text8
{
   left: 263px;
   top: 12px;
   width: 255px;
   height: 72px;
   visibility: visible;
   display: inline;
}
#wb_Text8
{
   font-size: 32px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Image3
{
   left: 486px;
   top: 200px;
   width: 287px;
   height: 231px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image10
{
   left: 486px;
   top: 434px;
   width: 278px;
   height: 260px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image11
{
   left: 486px;
   top: 696px;
   width: 283px;
   height: 160px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image9
{
   left: 0px;
   top: 200px;
   width: 471px;
   height: 499px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Table1
{
   left: 5px;
   top: 710px;
   visibility: visible;
   display: table;
}
#Table1 .cell0
{
   font-size: 13px;
   text-align: center;
   line-height: 16px;
}
#Table1 .cell1
{
   font-size: 13px;
   text-align: left;
   line-height: 16px;
}
#Table1 .cell2
{
   font-size: 13px;
   text-align: left;
   line-height: 16px;
}
#Table1 .cell3
{
   font-size: 13px;
   text-align: left;
   line-height: 16px;
}
#Table2
{
   left: 5px;
   top: 889px;
   visibility: visible;
   display: table;
}
#Table3
{
   left: 4px;
   top: 1283px;
   visibility: visible;
   display: table;
}
#wb_Image12
{
   left: 0px;
   top: 112px;
   width: 104px;
   height: 74px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 411px;
   top: 858px;
   width: 364px;
   height: 896px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text4
{
   left: 123px;
   top: 118px;
   width: 89px;
   height: 64px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: center;
}
}
@media only screen and (max-width: 779px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Shape1
{
   left: 0px;
   top: 0px;
   width: 400px;
   height: 100px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_FontAwesomeIcon1
{
   left: 62px;
   top: 58px;
   width: 46px;
   height: 30px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon1
{
   width: 46px;
   height: 30px;
}
#FontAwesomeIcon1 i
{
   line-height: 30px;
   font-size: 30px;
   width: 29px;
}
#wb_FontAwesomeIcon2
{
   left: 2px;
   top: 58px;
   width: 37px;
   height: 31px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon2
{
   width: 37px;
   height: 31px;
}
#FontAwesomeIcon2 i
{
   line-height: 31px;
   font-size: 31px;
   width: 30px;
}
#wb_Icon2
{
   left: 350px;
   top: 56px;
   width: 34px;
   height: 34px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Icon2
{
   width: 34px;
   height: 34px;
}
#Icon2 i
{
   line-height: 34px;
   font-size: 34px;
   width: 33px;
}
#wb_Image1
{
   left: 0px;
   top: 0px;
   width: 145px;
   height: 50px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 0px;
   top: 849px;
   width: 390px;
   height: 96px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: justify;
}
#wb_YouTube1
{
   left: 2px;
   top: 3171px;
   width: 391px;
   height: 219px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text8
{
   left: 95px;
   top: 103px;
   width: 208px;
   height: 58px;
   visibility: visible;
   display: inline;
}
#wb_Text8
{
   font-size: 24px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Image3
{
   left: 32px;
   top: 172px;
   width: 332px;
   height: 267px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image10
{
   left: 40px;
   top: 439px;
   width: 279px;
   height: 261px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image11
{
   left: 54px;
   top: 700px;
   width: 244px;
   height: 138px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image9
{
   left: 0px;
   top: 962px;
   width: 391px;
   height: 414px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Table1
{
   left: 2px;
   top: 1393px;
   visibility: visible;
   display: table;
}
#Table1 .cell0
{
   font-size: 13px;
   text-align: center;
   line-height: 16px;
}
#Table1 .cell1
{
   font-size: 13px;
   text-align: left;
   line-height: 16px;
}
#Table1 .cell2
{
   font-size: 13px;
   text-align: left;
   line-height: 16px;
}
#Table1 .cell3
{
   font-size: 13px;
   text-align: left;
   line-height: 16px;
}
#Table2
{
   left: 0px;
   top: 1571px;
   visibility: visible;
   display: table;
}
#Table3
{
   left: 0px;
   top: 1963px;
   visibility: visible;
   display: table;
}
#wb_Image12
{
   left: 0px;
   top: 103px;
   width: 84px;
   height: 69px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 0px;
   top: 2267px;
   width: 394px;
   height: 896px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text4
{
   left: 308px;
   top: 105px;
   width: 87px;
   height: 64px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: center;
}
}
